rcc_ui_page_name_t Struct Reference

`#include <librccui.h>`

## Public Attributes

const char * | title
rcc_ui_language_frame_name | language
rcc_ui_charset_frame_name | charset
rcc_ui_engine_frame_name | engine

## Member Data Documentation

## charset

rcc_ui_charset_frame_name rcc_ui_page_name_t::charset

## engine

rcc_ui_engine_frame_name rcc_ui_page_name_t::engine

## language

rcc_ui_language_frame_name rcc_ui_page_name_t::language

## title

const char* rcc_ui_page_name_t::title

The documentation for this struct was generated from the following file:

- librccui.h